Debian Bug report logs - #166973
Please remove libming

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Erich Schubert <erich@debian.org>

Date: Tue, 29 Oct 2002 21:18:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166973; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Erich Schubert <erich@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Erich Schubert <erich@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libming -- Library to generate SWF (Flash) Files
Date: Tue, 29 Oct 2002 22:10:03 +0100
Package: wnpp
Version: unavailable; reported 2002-10-29
Severity: normal

I orphan the libming package including php4-ming.

The package description is:
 Ming is an SWF (Flash) file format output library.
 It is written in C, with wrappers for C++, Perl, Python,
 PHP and experimental support for Ruby and Java.
 .
 This package contains the C and C++ library.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bombadil.xmldesign.de 2.4.19-pre8-jp13 #1 Mon Jun 3 16:50:49 =
CEST 2002 i686
Locale: LANG=3Dde_DE@euro, LC_CTYPE=3Dde_DE@euro (ignored: LC_ALL set)




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Erich Schubert <erich@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 166973-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 166973-close@bugs.debian.org
Subject: Bug#166973: fixed
Date: Mon, 12 Jan 2004 22:30:30 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   libming | 0.2a.cvs20030716-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libming-dev | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libming-fonts-openoffice |      0.1-2 | source, all
libming-util | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libswf-perl | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 php4-ming | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.1-ming | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.2-ming | 0.2a.cvs20030716-2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166973@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:24:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.